Author Topic: php 7.4 Compatibility  (Read 106 times)

Offline SAM172788

  • Newbie
  • *
  • Posts: 6
  • Karma: +1/-0
    • View Profile
php 7.4 Compatibility
« on: December 29, 2019, 09:17:23 AM »
Hello!

I would like to know if Abantecart v1.2.15 Compatible with last version of php 7.4.

=================================================
Thank you
Regards
SAMY 

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4425
  • Karma: +206/-0
    • View Profile
Re: php 7.4 Compatibility
« Reply #1 on: December 30, 2019, 04:56:17 AM »
Hello.
It should work but I suggest to wait for the 1.2.16 release
“Chuck Norris is so amazing.”
― Mother Teresa

Offline SAM172788

  • Newbie
  • *
  • Posts: 6
  • Karma: +1/-0
    • View Profile
Re: php 7.4 Compatibility
« Reply #2 on: January 01, 2020, 06:12:35 AM »
Hello.
It should work but I suggest to wait for the 1.2.16 release

I tested it but doesn't worked. When gonna be new version 1.2.16 released ??






Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4164
  • Karma: +252/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: php 7.4 Compatibility
« Reply #3 on: January 02, 2020, 06:50:39 AM »
Release is still in discussion, but my guess it will be February 2020
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

 

Powered by SMFPacks Social Login Mod